body {
    width: 100%;
    overflow-x: hidden;
}

.clear20 {
    clear: both;
    height: 20px;
}

.margin10 {
    margin-bottom: 7px;
}

.clear30 {
    clear: both;
    height: 30px;
}

.clear10 {
    clear: both;
    height: 10px;
}

.colpadding0 {
    padding-left: 0px;
    padding-right: 0px;
}

.no-margin {
    margin-top: 0px;
    margin-bottom: 0px;
}

.header {
    background-color: #ffffff;
    border-bottom: 3px solid #FEDB31;
    padding: 1.5em;
}

.homepage-header {
    padding: 2em;
}

.dashboard-header {
    background-color: #10459F;
    border-bottom: 3px solid #FEDB31;
    padding: 1.5em;
}

.dashboard-heading-title {
    text-align: center;
    padding: 2em 0;
}

    .dashboard-heading-title .para1 {
        font-size: 24px;
        color: #17479e;
    }

    .dashboard-heading-title .para2 {
        font-size: 30px;
        color: #616161;
        padding-top: 20px;
    }

    .dashboard-heading-title .para3 {
        font-size: 18px;
        color: #616161;
        border-bottom: 1px solid #000;
    }



.btn-open-fd {
    margin: 0px auto;
    width: 170px;
    height: 35px;
    padding-top: 10px;
}

.details-content {
}

    .details-content .title {
        font-size: 18px;
        color: #616161;
        border-bottom: 1px solid #e7e7e7;
        padding-bottom: 5px;
    }

.account-details {
    float: none;
    margin-top: 16px;
}

    .account-details .para1 {
        font-size: 14px;
        color: #616161;
        margin: 0px;
    }

    .account-details .para2 {
        font-size: 14px;
        color: #17479e;
        margin: 0px;
    }

.thead1 {
    font-size: 14px;
    color: #333333;
}

.thead2 {
    font-size: 14px;
    color: #616161;
}

.thead3 {
    font-size: 14px;
    color: #616161;
    font-style: italic;
    padding-bottom: 30px;
}

.menu-right {
    float: right;
}

    .menu-right a {
        color: #17479e;
        text-decoration: none;
    }

.menu-right2 {
    float: right;
}

    .menu-right2 a {
        color: #FFFFFF;
        text-decoration: none;
    }


.btn-login {
    background-color: #FBDB00;
}

.btn-my-zippi {
    height: 40px;
    width: 137px;
    float: right;
}

    .btn-my-zippi a {
        border-radius: 4px;
        font-size: 20px;
        color: #17479e;
        background-color: #17479e;
        border: solid 1px #17479e;
        padding: 6px 14px 8px 36px;
        text-decoration: none;
        background: url('../images/btn-ico.png') no-repeat;
        background-position: 9px center;
    }

.maturity-amt {
}

    .maturity-amt a {
        text-decoration: none;
    }

    .maturity-amt .para1 {
        font-size: 18px;
        font-weight: bold;
        color: #17479e;
        float: left;
    }

    .maturity-amt .para2 {
        font-size: 16px;
        color: #17479e;
        float: left;
        padding-left: 20px;
    }




.btn-login {
    width: 124px;
    height: 38px;
    float: right;
    margin: -10px;
}

    .btn-login a {
        padding: 35px;
        text-align: center;
        text-decoration: none;
    }

.contact {
    float: left;
    padding-right: 27px;
    font-size: 17px;
    color: #17479e;
}

.homepage-contact {
    float: left;
    padding-right: 27px;
    font-size: 20px;
    color: #17479e;
}

.call-ico {
    float: right;
    padding-right: 15px;
}


.logo-left {
    float: left;
}

.logo-right {
    float: right;
}

.login {
    margin-top: 20px;
    background-color: #FBDB00;
    min-height: 38px;
    width: 124px;
}

    .login a {
        padding: 30px;
    }

.banner {
    background-image: url('../images/banner.jpg');
    background-repeat: no-repeat;
    float: none;
    margin: 0 auto;
    width: 100%;
    padding-top: 2px;
    background-size: cover;
}

.heading-text {
    text-align: center;
    font-size: 46px;
    color: #ffffff;
}

.fixed-deposit {
    float: left;
    height: auto;
    margin-top: 80px;
    min-height: 508px;
}

    .fixed-deposit h2 {
        font-size: 68px;
        font-weight: bold;
        color: #17479e;
    }

.online-zippi-text {
    font-size: 26px;
    font-weight: bold;
    color: #ffffff;
    padding: 10px 0;
}

.see-deposit {
    font-size: 18px;
    color: #17479e;
    float: left;
}

.expand-img {
    padding-left: 10px;
    float: left;
}

.know-your {
    padding: 1em 0;
}

    .know-your h3 {
        font-size: 20px;
        font-weight: bold;
        color: #17479e;
        padding-left: 13px;
    }

.lbl-change {
    font-size: 18px !important;
    font-weight: normal !important;
    color: #333333 !important;
}

.lbl-change2 {
    color: #7e7c7c;
    font-size: 18px !important;
    font-weight: normal !important;
}

.footer-bottom {
    background-color: #17479e;
    padding: 3em 0;
    text-align: center;
    margin: 0 auto;
}

.bottom-footer-title {
    padding-top: 20px;
}

    .bottom-footer-title h3 {
        font-size: 24px;
        color: #ffdd00;
    }

    .bottom-footer-title h5 {
        font-size: 18px;
        color: #ffffff;
        font-style: italic;
        padding-bottom: 20px;
    }

.login-box {
    width: 345px;
    height: auto;
    min-height: 460px;
    background-size: cover;
    border-radius: 15px;
    margin-top: 70px;
    border-radius: 5px;
    background-color: #ffffff;
    box-shadow: 0px 2px 9px 0 rgba(1, 1, 1, 0.35);
}

.login-wrapper {
    margin: 25px;
}

/*pop up zippi alert*/

.zippialert-page {
    width: 345px;
    height: 345px;
    border-radius: 5px;
    background-color: #ffffff;
    box-shadow: 0px 2px 9px 0 rgba(1, 1, 1, 0.35);
}

    .zippialert-page h3 {
        font-size: 36px;
        color: #17479e;
        padding-bottom: 5px;
    }

.zippi-text {
    font-size: 16px;
    color: #333333;
    padding: 4px 0;
}

.zippi-number {
    font-size: 18px;
    font-weight: bold;
    color: #17479e;
}

.zippialert-wrapper {
    padding: 2em 0;
    text-align: center;
    margin: 0 auto;
}


.login-wrapper .form-control {
    display: block;
    width: 100%;
    height: 35px;
    padding: 6px 2px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: none;
    border-bottom: 1px solid #17479e;
    box-shadow: none;
    border-radius: 0px;
}

.login-wrapper .control-label {
    font-size: 18px;
    font-weight: bold;
    color: #676767;
}

.login-title {
    padding: 1px;
}

    .login-title h3 {
        font-size: 24px;
        color: #515151;
        padding: 5px 0;
    }


.terms {
    color: #17479e;
    font-size: 14px;
    padding-top: 12px;
    text-align: right;
}

.login-wrapper .form-control {
    margin-bottom: 9px;
}

.btn-info {
    width: 100%;
    background-color: #10459F;
    font-size: 16px;
    font-weight: bold;
}

.btn-go {
    width: 100%;
    background-color: none !important;
    font-size: 16px !important;
    font-weight: normal !important;
}

    .btn-go:hover {
        background-color: #10459F !important;
    }

.footer {
    padding: 2em 0;
    /*min-height: 70px;*/
    background-color: #FFF;
}


    .footer ul {
        max-width: 96em;
    }

    .footer li {
        float: right;
        list-style-type: none;
        padding: 1px 14px;
    }

        .footer li a {
            color: #17479e;
            float: none;
            font-size: 12px;
            font-weight: bold;
            /*padding: 14px;*/
            text-decoration: none;
        }

            .footer li a:hover {
                color: #fedb31;
            }

.child-footer {
    float: none;
    display: none;
    background-color: #17479E;
}

#expand {
    cursor: pointer;
}

.expand-footer {
    border-right: 1px solid #ffffff;
}

    .expand-footer ul {
        padding: 0px;
    }

    .expand-footer li {
        list-style-type: none;
        margin-bottom: 10px;
    }

        .expand-footer li a {
            float: none;
            font-size: 12px;
            font-weight: bold;
            text-decoration: none;
            text-align: left;
            color: #FFF;
        }

            .expand-footer li a:hover {
                color: #fedb31;
            }


.active {
    color: #fedb31 !important;
}





/*selectuser.html*/

.rect-background {
    height: auto;
   min-height: 490px;
    background-color: #17479e;
    background: linear-gradient(to bottom, #17479e, #0095da), linear-gradient(#17479e, #17479e);
}

.hrms-rect-background {
    height: auto;
   min-height: 420px;
    background-color: #17479e;
    background: linear-gradient(to bottom, #17479e, #0095da), linear-gradient(#17479e, #17479e);
}

.cidf-rect-background {
    height: auto;
    min-height: 500px;
    background-color: #17479e;
    background: linear-gradient(to bottom, #17479e, #0095da), linear-gradient(#17479e, #17479e);
}
.hover-div {
    background-color: #000000;
    height: 30px;
    font-size: 14px;
    border-radius: 3px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    margin-top: -30px;
    color: #ffffff;
    text-align: center;
    padding-top: 2px;
    display: block;
    opacity: 0.6;
    display: none;
}

.rect-title-head {
    margin-top: 66px;
    margin-bottom: 20px;
    height: auto;
}

    .rect-title-head h1 {
        font-size: 36px;
        text-align: center;
        color: #FFF;
    }

.select-user-page {
    max-width: 72em;
    width: 98%;
    height: auto;
    min-height: 400px;
    float: none;
    margin: -254px auto 144px;
    border-radius: 5px;
    background-color: #ffffff;
    box-shadow: 0.2px 1px 10px 0 rgba(1, 1, 1, 0.55);
}

.user-page-wrapper {
    padding-top: 85px;
    padding-left: 104px;
    padding-bottom: 20px;
    min-height: 400px;
    height: auto;
    width: 100%;
}

.rect-logo {
    width: 180px;
    min-height: 180px;
    height: auto;
    padding: 40px;
    border-radius: 5px;
    background-color: #ffffff;
    box-shadow: 0 0 8px 0 rgba(1, 1, 1, 0.2);
}

    .rect-logo a {
        /*padding: 57px 40px 105px 48px;*/
        text-decoration: none;
    }

.rect-logo-title {
    height: auto;
    margin-left: 38px;
    margin-right: 14px;
    width: 110px;
    margin-top: 25px;
}

    .rect-logo-title h5 {
        font-size: 14px;
        color: #333333;
        text-align: center;
    }

.rect-logo-title2 {
    height: auto;
    width: 190px;
    margin-top: 25px;
}

    .rect-logo-title2 h5 {
        font-size: 14px;
        color: #333333;
        text-align: center;
    }

/*PAN & aadhar Page.html*/


.aadhar-page {
    max-width: 72em;
    width: 98%;
    height: auto;
    min-height: 478px;
    float: none;
    margin: -254px auto 144px;
    border-radius: 5px;
    background-color: #ffffff;
    box-shadow: 0.2px 1px 10px 0 rgba(1, 1, 1, 0.55);
}

.aadhar-page-wrapper {
    padding-top: 50px;
    padding-left: 50px;
    min-height: 478px;
    height: auto;
    width: 100%;
}

.has-success .control-label {
    color: #333333 !important;
}

.has-success .form-control {
    border-color: #ccc !important;
}

.aadhar-left-box {
    width: 330px;
    height: 220px;
    border-radius: 5px;
    border: solid 1px #cccccc;
    padding: 1em;
}

    .aadhar-left-box .para1 {
        padding-top: 8px;
        font-size: 16px;
        color: #333333;
    }

    .aadhar-left-box .para2 {
        font-size: 18px;
        color: #17479e;
    }

.aadhar-right-box {
    width: 330px;
    height: 220px;
    border-radius: 5px;
    border: solid 1px #cccccc;
    padding: 1em;
}

    .aadhar-right-box .para1 {
        font-size: 16px;
        color: #333333;
        padding-top: 8px;
    }

    .aadhar-right-box .para2 {
        font-size: 18px;
        color: #17479e;
    }

.aadhar-input {
    float: left;
    width: 100%;
    height: auto;
}

.div-or {
    margin: 25px 0;
}

.or-text {
    font-size: 18px;
    font-style: italic;
    color: #17479e;
    padding: 5px 0px 5px;
}

/*otpToAadhaar.html*/


.otp-timer {
    padding-top: 50px;
}

.otp-timer-text {
    position: absolute;
    left: 52px;
    top: 115px;
    font-size: 36px;
    color: #17479e;
}

.otp-verification-page {
    max-width: 72em;
    width: 98%;
    height: auto;
    min-height: 400px;
    float: none;
    margin: -254px auto 144px;
    border-radius: 5px;
    background-color: #ffffff;
    box-shadow: 0.2px 1px 10px 0 rgba(1, 1, 1, 0.55);
}



.otp-verification-page-wrapper {
    padding: 1%;
    padding-left: 50px;
    min-height: 363px;
    height: auto;
    width: 100%;
}

.hrms-verification-page {
    max-width: 72em;
    width: 98%;
    height: auto;
    min-height: 400px;
    float: none;
    margin: -254px auto 144px;
    border-radius: 5px;
    background-color: #ffffff;
    box-shadow: 0.2px 1px 10px 0 rgba(1, 1, 1, 0.55);
}



.hrms-verification-page-wrapper {
    padding: 5%;
    /*padding-left: 50px;*/
    min-height: 363px;
    height: 70%;
    width: 100%;
}


.otp-content {
    width: 503px;
    min-height: 100px;
    height: auto;
}

.cidf-verification-page {
    max-width: 89em;
    width: 98%;
    height: auto;
    min-height: 50px;
    float: none;
    margin: -254px auto 144px;
    border-radius: 5px;
    background-color: #ffffff;
    box-shadow: 0.2px 1px 10px 0 rgba(1, 1, 1, 0.55);
}



.cidf-verification-page-wrapper {
    padding: 3%;
    /*padding-left: 50px;*/
    min-height: 363px;
    height: auto;
    width: 100%;
}


.adhr-no {
    float: none;
}

    .adhr-no .adhr-text {
        font-size: 16px;
        font-weight: bold;
        color: #333333;
    }

.otp-content h4 {
    font-size: 24px;
    color: #17479e;
}

.otp-content .para1 {
    font-size: 14px;
    color: #333333;
    padding-top: 20px;
}

.otp-content .para2 {
    font-size: 14px;
    color: #333333;
    padding-top: 20px;
    min-height: 35px;
    width: 302px;
    height: auto;
}

.otp-content .para3 {
    font-size: 14px;
    color: #333333;
    padding-top: 50px;
    width: 457px;
    height: auto;
    float: left;
}

.otp-input {
    width: 183px;
    min-height: 40px;
    height: auto;
    float: left;
}

.resend {
    float: left;
    padding-top: 4px;
    padding-left: 18px;
}

    .resend a {
        font-size: 14px;
        color: #17479e;
    }
.cidf-profile {
    width: 200px;
    min-height: 30px;
  	float: left;
  	
}
.cidf-score {
       width:200px;
       min-height: 30px;
   	   float:left;
}

.change-number {
    padding-top: 20px;
}

    .change-number a {
        font-size: 14px;
        color: #17479e;
    }

/*signwithaadhaarOTP-----------
        ----------------------------------------------------*/

.sign-aadhaar-page {
    max-width: 72em;
    width: 98%;
    height: auto;
    min-height: 400px;
    float: none;
    margin: -254px auto 25px;
    border-radius: 5px;
    background-color: #ffffff;
    box-shadow: 0.2px 1px 10px 0 rgba(1, 1, 1, 0.55);
}

.sign-aadhaar-page-wrapper {
    padding: 5%;
    /*padding-left: 50px;*/
    min-height: 363px;
    height: auto;
    width: 100%;
}

.sign-aadhaar-content {
}

    .sign-aadhaar-content h4 {
        font-size: 24px;
        color: #17479e;
    }

    .sign-aadhaar-content .para1 {
        font-size: 14px;
        color: #333333;
        padding-top: 20px;
    }

    .sign-aadhaar-content .para2 {
        font-size: 14px;
        color: #333333;
        padding-top: 20px;
        min-height: 35px;
        width: 267px;
        height: auto;
        padding-bottom: 15px;
    }

    .sign-aadhaar-content .para3 {
        font-size: 14px;
        color: #333333;
        padding-top: 50px;
        height: auto;
        float: none;
    }

.sign-aadhaar-input {
    width: 183px;
    min-height: 40px;
    height: auto;
    float: left;
}

.resend {
    float: left;
    padding-top: 4px;
    padding-left: 18px;
}

    .resend a {
        font-size: 14px;
        color: #c1c1c1;
    }

.change-number {
    padding-top: 20px;
}

    .change-number a {
        font-size: 14px;
        color: #17479e;
    }

/*OTP Pop Up*/

.modal-page {
    min-height: 280px;
    width: 300px;
    background-color: #FFF;
    border-radius: 20px;
}

.modal-img {
    padding-left: 115px;
    padding-right: 115px;
    padding-top: 40px;
}

.modal-text {
    padding-left: 45px;
    padding-right: 45px;
    padding-top: 43px;
}

    .modal-text h4 {
        font-size: 18px;
        color: #333333;
    }

.modal-btn {
    padding: 44px 85px 30px 85px;
    height: auto;
    min-height: 35px;
}

/*helpUs.html*/

.helpUs-page {
    max-width: 72em;
    width: 98%;
    min-height: 400px;
    float: none;
    margin: -254px auto 144px;
    border-radius: 5px;
    background-color: #ffffff;
    box-shadow: 0.2px 1px 10px 0 rgba(1, 1, 1, 0.55);
}

.helpUs-page-wrapper {
    padding-top: 50px;
    padding-left: 50px;
    /*min-height: 363px;
    height: auto;
    width: 100%;*/
}

.helpus-content {
}

    .helpus-content p {
        font-size: 14px;
        color: #333333;
        padding-bottom: 25px;
        margin: 0px;
    }

.radios {
    float: left;
    font-weight: normal;
    font-size: 17px;
}

    .radios .lblyes {
        padding-right: 20px;
        font-weight: normal;
    }

    .radios .lblno {
        font-weight: normal;
    }

/*personalDetails.html*/

.personal-details-page {
    max-width: 72em;
    width: 98%;
    height: auto;
    min-height: 470px;
    float: none;
    margin: -254px auto 25px;
    border-radius: 5px;
    background-color: #ffffff;
    box-shadow: 0.2px 1px 10px 0 rgba(1, 1, 1, 0.55);
}

.personal-details-page-wrapper {
    padding-top: 50px;
    padding-left: 50px;
    padding-right: 50px;
    height: auto;
    width: 100%;
}

.details-content {
    width: 100%;
    height: auto;
}

    .details-content h5 {
        font-size: 23.8px;
        color: #17479e;
        padding-bottom: 20px;
    }

/*.details-content .left-details {
        font-size: 15.5px;
        color: #333333;
        padding-bottom: 30px;
    }*/

.right-label {
    font-size: 14.5px;
    color: #333333;
}

.details-content .left-details {
    font-size: 14.5px;
    color: #333333;
    padding-bottom: 30px;
    font-weight: bold;
}

.details-content .right-details {
    font-size: 14.5px;
    color: #333333;
    padding-bottom: 30px;
}

.details-content .left2-details {
    font-size: 14.5px;
    color: #333333;
    padding-bottom: 15px;
    font-weight: bold;
}

.details-content .right2-details {
    font-size: 14.5px;
    color: #333333;
    padding-bottom: 15px;
}

.no-bottom {
    padding-bottom: 10px !important;
}

.comunication-address-arrow {
    float: left;
    border-radius: 3px;
    border: solid 1px #cccccc;
}

    .comunication-address-arrow a {
        padding: 2px;
    }

.comunication-address {
    float: left;
    margin-left: 6px;
    padding-top: 2px;
    font-size: 14.5px;
    color: #575757;
}

    .comunication-address a {
        font-size: 13.4px;
        color: #575757;
        text-decoration: none;
    }




/*tabs-------------
        ---------------------------------*/

.scrum-image {
    max-width: 120px;
    width: 15%;
}

.scrum-line {
    width: 15%;
}

.scrum-line-active {
    margin-top: 15px;
    width: 100%;
    background: #3a6ecc;
    height: 1px;
}

.scrum-line-active2 {
    margin-top: 15px;
    width: 100%;
    background: #ffdd00;
    height: 1px;
}

.tabs {
    max-width: 72em;
    width: 98%;
    height: auto;
    min-height: 100px;
    float: none;
    margin: 30px auto 0;
}

    .tabs ul {
        padding: 0px;
        float: none;
        width: 100%;
        max-width: 900px;
        margin: 0 auto;
        text-align: center;
    }

        .tabs ul li {
            float: left;
            list-style-type: none;
            text-align: center;
            width: 14%;
        }

            .tabs ul li a {
                color: #FFF;
                padding-top: 5px;
                text-decoration: none;
                word-wrap: hyphenate;
            }

        .tabs ul img {
            z-index: 9999;
        }

.tabs-img {
    padding-bottom: 15px;
}


/* tabs-down ---------------------
    ------------------------*/

.scrum-image2 {
}

.scrum-line2 {
    width: 5%;
}

.scrum-hr-line {
    margin-top: 12px;
    width: 100%;
    background: #d7d7d7;
    height: 1px;
}

.tabs-down {
    max-width: 20em;
    width: 100%;
    height: auto;
    min-height: 45px;
    float: none;
    margin: 0 auto !important;
}

    .tabs-down ul {
        margin: 0 auto;
        text-align: center;
    }

        .tabs-down ul li {
            float: left;
            list-style-type: none;
            width: 18%;
        }


        .tabs-down ul img {
            z-index: 9999;
        }


/*otpchangenumber.html*/



.changeNumber-content {
    width: 529px;
    min-height: 200px;
    height: auto;
}


    .changeNumber-content h4 {
        font-size: 24px;
        color: #17479e;
    }

    .changeNumber-content .para1 {
        font-size: 16px;
        color: #333333;
        width: 398px;
        height: auto;
    }

.top-para {
    font-size: 16px;
    color: #333333;
    padding: 25px 0px 5px;
}

.changeNumber-content .para2 {
    font-size: 18px;
    color: #333333;
    padding-top: 20px;
    min-height: 35px;
    width: 302px;
    height: auto;
}

.changeNumber-content .para3 {
    font-size: 18px;
    color: #333333;
    padding-top: 50px;
    /*float: left;*/
}

.changeNumber-input {
    width: 323px;
    min-height: 40px;
    height: auto;
    border: solid 1px #b7b7b7;
}

.otp-number-img {
    padding-top: 70px;
}

/**/

.bottom-btn {
    color: #17479e;
    font-size: 14px;
}


.hvr {
    /*padding-right: 94px;*/
    width: 182px;
}

    .hvr a:hover .hover-div {
        display: block;
    }

    .hvr a {
        text-decoration: none;
    }

/*sorryRedirect.html*/
.redirect-page {
    max-width: 72em;
    width: 98%;
    height: auto;
    min-height: 400px;
    float: none;
    margin: -254px auto 144px;
    border-radius: 5px;
    background-color: #ffffff;
    box-shadow: 0.2px 1px 10px 0 rgba(1, 1, 1, 0.55);
}

.redirect-page-wrapper {
    padding-top: 50px;
    padding-left: 50px;
    min-height: 363px;
    height: auto;
    width: 100%;
}

.redirect-content {
    height: auto;
}

    .redirect-content h4 {
        font-size: 28px;
        color: #6b6b6b;
        text-align: center;
    }

    .redirect-content .para1 {
        font-size: 16px;
        color: #333333;
        padding-top: 20px;
    }

    .redirect-content .para2 {
        font-size: 16px;
        color: #333333;
        padding-top: 10px;
        min-height: 35px;
        height: auto;
    }

    .redirect-content .para3 {
        font-size: 16px;
        color: #333333;
        padding-top: 10px;
        min-height: 35px;
        height: auto;
    }



/*-----------FORMS BUTTONS 
        --------------------------------------------*/

.btn-default {
    color: #17479e;
    font-size: 14px;
}

/*------------------BACK BUTTON-----------------*/

.btn-back {
    float: left;
    height: 30px;
     width:90px;
    padding-top: 4px;
    padding-left: 30px;
    border: 1px solid #17479e;
    background: url('../images/arrow-left.png') no-repeat;
    background-position: 20px center;
    border-radius: 3px;
}

    .btn-back:hover {
        background-color: #17479E;
        background: url('../images/btn-arrow-left.png') no-repeat #17479E;
        background-position: 20px center;
        color: #FFF;
    }

/*--------------------NEXT BUTTON-----------------------*/

.btn-next {
    float: right;
    border-radius: 3px;
    height: 30px;
     width:90px;
    padding-top: 4px;
    padding-right: 30px;
    border: 1px solid #17479E;
    background: url('../images/arrow-right.png') no-repeat;
    background-position: 60px center;
    border-radius: 3px;
}

    .btn-next:hover {
        background-color: #17479E;
        background: url('../images/btn-arrow-right.png') no-repeat #17479E;
        background-position: 60px center;
        color: #FFF;
    }
    
    /*--------------------Cancel button-----------------------*/

.btn-cancel {
    float: right;
    border-radius: 3px;
    height: 30px;
     width:90px;
    padding-top: 4px;
    padding-right: 30px;
    border: 1px solid #17479E;
    
    background-position: 60px center;
    border-radius: 3px;
}

    .btn-cancel:hover {
        background-color: #17479E;
        
        background-position: 60px center;
        color: #FFF;
    }

/*--------------------OK BUTTON-----------------------*/

.btn-ok {
    float: right;
    border-radius: 3px;
    height: 30px;
     width:90px;
    padding-top: 4px;
    padding-right: 30px;
    border: 1px solid #17479E;
    
    background-position: 60px center;
    border-radius: 3px;
}

    .btn-ok:hover {
        background-color: #17479E;
        
        background-position: 60px center;
        color: #FFF;
    }
/*--------------------VERIFY BUTTON-----------------------*/

.btn-verify {
    float: right;
    border-radius: 3px;
    height: 30px;
    padding-top: 4px;
    padding-right: 20px;
    border: 1px solid #17479E;
    background: url('../images/arrow-right.png') no-repeat;
    background-position: 54px center;
    border-radius: 3px;
}

    .btn-verify:hover {
        background-color: #17479E;
        background: url('../images/btn-arrow-right.png') no-repeat #17479E;
        background-position: 54px center;
        color: #FFF;
    }

/*------------------SUBMIT BUTTON-----------------*/

.btn-submit {
    float: right;
    border-radius: 3px;
    height: 30px;
    padding-top: 4px;
    padding-right: 20px;
    border: 1px solid #17479E;
    background: url('../images/arrow-right.png') no-repeat;
    background-position: 61px center;
    border-radius: 3px;
    margin-top: 4px;
}

    .btn-submit:hover {
        background-color: #17479E;
        background: url('../images/btn-arrow-right.png') no-repeat #17479E;
        background-position: 61px center;
        color: #FFF;
    }

/*--------------------E-Signature BUTTON-----------------------*/

.btn-signature {
    float: right;
    border-radius: 3px;
    height: 30px;
    padding-top: 4px;
    padding-right: 20px;
    border: 1px solid #17479E;
    background: url('../images/arrow-right.png') no-repeat;
    background-position: 94px center;
    border-radius: 3px;
}

    .btn-signature:hover {
        background-color: #17479E;
        background: url('../images/btn-arrow-right.png') no-repeat #17479E;
        background-position: 94px center;
        color: #FFF;
    }

/*--------------------FINISH BUTTON-----------------------*/

.btn-finish {
    float: right;
    border-radius: 3px;
    height: 30px;
    padding-top: 4px;
    padding-right: 20px;
    border: 1px solid #17479E;
    background: url('../images/arrow-right.png') no-repeat;
    background-position: 55px center;
    border-radius: 3px;
}

    .btn-finish:hover {
        background-color: #17479E;
        background: url('../images/btn-arrow-right.png') no-repeat #17479E;
        background-position: 55px center;
        color: #FFF;
    }

/*--------------------DOWNLOAD SUMMARY BUTTON-----------------------*/

.btn-dwnld-sumry {
    float: left;
    height: 31px;
    padding-top: 5px;
    padding-left: 30px;
    border: 1px solid #17479E;
    background: url('../images/ico-download.png') no-repeat;
    background-position: 7px center;
    border-radius: 4px;
}

    .btn-dwnld-sumry:hover {
        background: url('../images/ico-download.png') no-repeat;
        background-position: 7px center;
    }

/*--------------------Let's Go BUTTON-----------------------*/

.btn-letsgo {
    float: right;
    border-radius: 3px;
    height: 30px;
    padding-top: 4px;
    border: 1px solid #17479E;
    border-radius: 3px;
   
}

    .btn-letsgo:hover {
        background-color: #17479E;
        color: #FFF;
    }


/*personal details with aadhaar 2.html*/


.personalDetails-content {
    width: 100%;
}

.search-ifsc {
    font-size: 14px;
    color: #333333;
    text-decoration: underline;
}

.personalDetails-content h5 {
    font-size: 23.8px;
    color: #17479e;
    padding-bottom: 20px;
}

.personalDetails-content .left-details {
    font-size: 15.5px;
    color: #333333;
    padding-bottom: 30px;
    font-weight: bold;
}

.field-name {
    float: left;
}

    .field-name h3 {
        font-size: 14.5px;
        color: #333333;
        font-weight: bold;
    }


.address_input {
    width: 450px;
}

.input-houseNo {
    width: 103px;
}

.input-street-address {
    width: 265px;
}

.drpdown-city {
    width: 184px;
}

.drpdown-state {
    width: 184px;
}

.drpdown-pincode {
    width: 100px;
}

/*finalThankyouNonAadhaar.html*/

.final-aadhar-page {
    max-width: 72em;
    width: 98%;
    height: auto;
    min-height: 470px;
    float: none;
    margin: -254px auto 144px;
    border-radius: 5px;
    background-color: #ffffff;
    box-shadow: 0.2px 1px 10px 0 rgba(1, 1, 1, 0.55);
}

.final-aadhar-page-wrapper {
    padding-top: 50px;
    padding-left: 50px;
    height: auto;
    width: 100%;
}

.details-content {
    width: 100%;
    height: auto;
}


.finalAadhaar-content {
    height: auto;
}

    .finalAadhaar-content h4 {
        font-size: 23.8px;
        color: #17479e;
    }

    .finalAadhaar-content .para1 {
        font-size: 17px;
        color: #333333;
        padding-top: 15px;
        margin-bottom: 2px;
    }

    .finalAadhaar-content .para2 {
        font-size: 14px;
        color: #333333;
        padding-top: 15px;
        margin-bottom: 2px;
        padding-bottom: 20px;
    }

    .finalAadhaar-content .para3 {
        font-size: 14px;
        color: #333333;
        margin-bottom: 2px;
        width: 365px;
    }

    .finalAadhaar-content .para4 {
        font-size: 14px;
        width: 341px;
        color: #333333;
        padding-top: 15px;
        margin-bottom: 15px;
        
    }

.info-img {
    padding-left: 30px;
}

.chnge-pickup-address {
    font-size: 14.5px;
    color: #17479e;
    text-decoration: underline;
}

.download-form {
    float: left;
    border: 1px solid #419bf9;
    border-radius: 5px;
    margin: 7px 0;
    width: 100px;
    height: 26px;
}


    .download-form a {
        padding: 5px 7px;
        color: #17479e;
        text-decoration: none;
    }

.info-form {
    float: left;
    margin: 7px 0;
    width: 100px;
    height: 26px;
}

.popover-info {
    background-color: #FFF;
    float: none;
    padding: 1em 0;
    color: #333333;
}

.popover-aadhar {
    background-color: #FFF;
    float: none;
    padding: 1em 0;
    color: #333333;
    width: 100% !important;
}

.popover-list {
    padding-left: 15px;
}





/*finalthankyou-aadhaar.html*/

.finalthanku-aadhar-page {
    max-width: 72em;
    width: 98%;
    height: auto;
    min-height: 470px;
    float: none;
    margin: -254px auto 25px;
    border-radius: 5px;
    background-color: #ffffff;
    box-shadow: 0.2px 1px 10px 0 rgba(1, 1, 1, 0.55);
}

.finalthanku-aadhar-page-wrapper {
    padding-top: 50px;
    padding-left: 50px;
    height: auto;
    width: 100%;
}


.finalthanku-content {
}

    .finalthanku-content h4 {
        font-size: 23.8px;
        color: #17479e;
    }

    .finalthanku-content .para1 {
        font-size: 17px;
        color: #333333;
        padding-top: 35px;
        margin-bottom: 2px;
    }


.download-form2 {
}


    .download-form2 a {
        padding: 3px 10px;
        color: #17479e;
        text-decoration: none;
        float: left;
        border: 1px solid #17479e;
        border-radius: 5px;
        margin: 34px 0 0;
        width: 170px;
        height: 30px;
    }



/*finaladdharpage.html*/

.final-aadhar-page {
    max-width: 72em;
    width: 98%;
    height: auto;
    min-height: 470px;
    float: none;
    margin: -254px auto 144px;
    border-radius: 5px;
    background-color: #ffffff;
    box-shadow: 0.2px 1px 10px 0 rgba(1, 1, 1, 0.55);
}

.final-aadhar-page-wrapper {
    padding-top: 50px;
    padding-left: 50px;
    height: auto;
    width: 100%;
}

/*selectFD.html*/

.selectFD-page {
    max-width: 72em;
    width: 98%;
    height: auto;
    min-height: 470px;
    float: none;
    margin: -254px auto 25px;
    border-radius: 5px;
    background-color: #ffffff;
    box-shadow: 0.2px 1px 10px 0 rgba(1, 1, 1, 0.55);
}

.selectFD-page-wrapper {
    padding-top: 50px;
    padding-left: 50px;
    height: auto;
    width: 100%;
}

.selectFD-content {
    margin-bottom: 30px;
}

    .selectFD-content h4 {
        font-size: 23.8px;
        color: #616161;
    }


.select-content_wrapper {
}

.suraksha-box {
    width: 223px;
    height: 283px;
    background-color: #ffffff;
    box-shadow: 0px 2px 10px 0 #a7a6a6;
    margin: 0 auto;
}

.regular-box {
    width: 223px;
    height: 283px;
    background-color: #ffffff;
    box-shadow: 0px 2px 10px 0 #a7a6a6;
    margin: 0 auto;
}

.title_heading {
    background-color: #10459F;
    color: #FFF;
    height: 40px;
    padding: 0.5em 0;
}

    .title_heading h4 {
        color: #FFF;
        font-size: 18px;
        text-align: center;
        margin: 0px;
    }

.shape {
    position: absolute;
    top: 100%;
    right: 20px;
}

.suraksha-content {
    position: relative;
    text-align: center;
}

    .suraksha-content h4 {
        font-size: 18px;
        color: #17479e;
        margin: 20px 0;
    }

    .suraksha-content .para1 {
        font-size: 13px;
        color: #939292;
        padding-bottom: 6px;
    }

    .suraksha-content a {
        text-decoration: none;
        color: #17479e;
        font-size: 13px;
        padding-top: 10px;
    }


.regular-content {
    text-align: center;
}

    .regular-content h4 {
        font-size: 18px;
        color: #17479e;
        margin: 20px 0;
    }

    .regular-content .para1 {
        font-size: 13px;
        color: #939292;
        padding-bottom: 6px;
    }

    .regular-content a {
        text-decoration: none;
        color: #17479e;
        font-size: 13px;
        padding-top: 10px;
    }

/*bankdetails.html*/
.verifying-modal-page {
    min-height: 280px;
    width: 300px;
    background-color: #FFF;
    border-radius: 15px;
}

.verifying-modal-img {
    padding: 100px 109px 20px 109px;
}

.modal_text {
    text-align: center;
}


/*uploadcheque.html*/

.upload-cheque-page {
    max-width: 72em;
    width: 98%;
    height: auto;
    min-height: 470px;
    float: none;
    margin: -254px auto 144px;
    border-radius: 5px;
    background-color: #ffffff;
    box-shadow: 0.2px 1px 10px 0 rgba(1, 1, 1, 0.55);
}

.upload-cheque-page-wrapper {
    padding: 5%;
    /*padding-left: 50px;*/
    min-height: 363px;
    height: auto;
    width: 100%;
}

.upload-cheque-content {
    height: auto;
}

    .upload-cheque-content h4 {
        font-size: 24px;
        color: #575757;
    }

    .upload-cheque-content .para1 {
        font-size: 14.5px;
        color: #333333;
        padding-top: 25px;
        padding-bottom: 30px;
    }

    .upload-cheque-content .para2 {
        font-size: 14.5px;
        color: #333333;
        width: 345px;
    }

    .upload-cheque-content .para3 {
        font-size: 14px;
        color: #333333;
        padding-top: 20px;
        float: left;
    }

.drop-cheque {
    width: 100%;
    border-radius: 1px;
    background-color: #f1f1f1;
    border: solid 1px #b7b7b7;
    border-style: dotted;
    padding: 5%;
    text-align: center;
}

.cheque-para1 {
    font-size: 14.5px;
    color: #333333;
    padding-top: 25px;
    padding-bottom: 20px;
}

.btn-browse {
    font-size: 14.5px !important;
    width: 109px !important;
    height: 31px !important;
    font-weight: normal;
}


/*paymentchequescreen.html*/

.payment-cheque-page {
    max-width: 72em;
    width: 98%;
    height: auto;
    min-height: 470px;
    float: none;
    margin: -254px auto 144px;
    border-radius: 5px;
    background-color: #ffffff;
    box-shadow: 0.2px 1px 10px 0 rgba(1, 1, 1, 0.55);
}

.payment-cheque-page-wrapper {
    padding: 5%;
    /*padding-left: 50px;*/
    min-height: 363px;
    height: auto;
    width: 100%;
}

.payment-cheque-content {
    height: auto;
}

    .payment-cheque-content h4 {
        font-size: 24px;
        color: #575757;
    }

    .payment-cheque-content .para1 {
        font-size: 14.5px;
        font-weight: bold;
        padding-top: 40px;
        color: #333333;
    }

    .payment-cheque-content .para2 {
        padding-top: 14px;
        padding-bottom: 30px;
        font-size: 14.5px;
        font-style: italic;
        color: #333333;
    }

.rb-netbanking {
    padding-right: 100px;
    font-weight: normal;
    font-size: 14px;
}

.rb-netbanking2 {
    padding-bottom: 140px;
    font-weight: normal;
    font-size: 14px;
}




/*summaryscreen.html*/

.summary-page {
    max-width: 72em;
    width: 98%;
    height: auto;
    min-height: 574px;
    float: none;
    margin: -254px auto 144px;
    border-radius: 5px;
    background-color: #ffffff;
    box-shadow: 0.2px 1px 10px 0 rgba(1, 1, 1, 0.55);
}

.summary-page-wrapper {
    padding: 5%;
    /*padding-left: 50px;*/
    min-height: 363px;
    height: auto;
    width: 100%;
}

.summary-content {
    height: auto;
}

    .summary-content h4 {
        font-size: 24px;
        color: #575757;
        padding-bottom: 20px;
    }

    .summary-content td {
        font-size: 14.5px;
        color: #575757;
        width: 40%;
    }


.td-bold {
    font-weight: bold;
}

.summary-content .para1 {
    font-size: 14.5px;
    color: #575757;
    padding-top: 25px;
    padding-bottom: 5px;
}

.summary-content .para2 {
    width: 644px;
    font-size: 14.5px;
    color: #333333;
    font-style: italic;
    padding-left: 10px;
}

.summary-content .para3 {
    font-size: 14px;
    color: #333333;
    padding-top: 20px;
    float: left;
}

/*surakshaZippi.html*/

.suraksha-zippi-page {
    max-width: 72em;
    width: 98%;
    height: auto;
    min-height: 470px;
    float: none;
    margin: -254px auto 25px;
    border-radius: 5px;
    background-color: #ffffff;
    box-shadow: 0.2px 1px 10px 0 rgba(1, 1, 1, 0.55);
}

.suraksha-zippi-page-wrapper {
    padding-top: 50px;
    padding-left: 50px;
    height: auto;
    width: 100%;
}

.suraksha-zippi-content {
}

    .suraksha-zippi-content h5 {
        font-size: 23.6px;
        color: #575757;
        padding-bottom: 30px;
    }

    .suraksha-zippi-content .para1 {
        font-size: 14.5px;
        padding-bottom: 10px;
        color: #575757;
    }

    .suraksha-zippi-content .para2 {
        font-size: 14.5px;
        color: #575757;
        padding-top: 15px;
        padding-bottom: 15px;
    }

    .suraksha-zippi-content .para3 {
        font-size: 14.5px;
        color: #17479e;
        padding-top: 3px;
    }

.input-icon {
    float: left;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    min-height: 35px;
}

.dob {
    width: 100px !important;
}

.enter-amount {
    width: 184px;
}

.chkbox {
    font-size: 14.5px;
    color: #333333;
    padding-left: 5px;
}

/*surakshaZippinominee&guardian.html*/

.suraksha-zippi2-page {
    max-width: 72em;
    width: 98%;
    height: auto;
    min-height: 585px;
    float: none;
    margin: -254px auto 25px;
    border-radius: 5px;
    background-color: #ffffff;
    box-shadow: 0.2px 1px 10px 0 rgba(1, 1, 1, 0.55);
}

.suraksha-zippi2-page-wrapper {
    padding-top: 50px;
    padding-left: 50px;
    height: auto;
    width: 100%;
}

.suraksha-zippi2-content {
}

    .suraksha-zippi2-content h5 {
        font-size: 23.6px;
        color: #575757;
        padding-bottom: 25px;
    }

    .suraksha-zippi2-content .para4 {
        font-size: 14.5px;
        font-weight: bold;
        color: #575757;
        padding-bottom: 10px;
    }

/*dashboard*/
.dashboard-page {
    max-width: 81em;
    width: 98%;
    height: auto;
    min-height: 380px;
    float: none;
    margin: 0 auto 25px;
    border-radius: 5px;
    background-color: #8ed8f8;
}

.dashboard-page-wrapper {
    padding: 40px 30px 2px 60px;
    min-height: 380px;
    height: auto;
    width: 100%;
}

    .dashboard-page-wrapper h5 {
        font-size: 24px;
        color: #17479e;
    }

.right-position {
    text-align: right;
}

.lbl {
    font-size: 14px;
    font-weight: bold;
    color: #575757;
}

.radio-button {
    float: left;
    font-weight: normal !important;
    font-size: 17px;
}

    .radio-button .lblyes {
        padding-right: 20px;
        font-size: 14px;
        color: #575757;
        font-weight: normal !important;
    }

.custom-width {
    width: 77% !important;
}


/*Responsive -------------------
    -------------------------------------------------*/

@media (max-width: 990px) {
    .div-or {
        display: none;
    }

    .dob {
        width: 96% !important;
    }

    .rect-title-head {
        margin-top: 0px;
    }

        .rect-title-head h1 {
            margin: 0px;
            padding-top: 20px;
        }

    .select-user-page {
        margin: -368px auto 144px;
    }

    .aadhar-page {
        margin: -385px auto 30px;
    }

    .aadhar-page-wrapper {
        padding-left: 50px;
        padding-top: 20px;
    }

    .aadhar-card-info {
        float: none;
        padding-top: 50px;
        padding-left: 0px;
    }

        .aadhar-card-info h4 {
            font-size: 17px;
        }

    .otp-verification-page {
        margin: -355px auto 80px;
    }
    
    .cidf-verification-page {
        margin: -375px auto 40px;
    }

    .helpUs-page {
        margin: -375px auto 40px;
    }

    .helpus-content p {
        padding-bottom: 18px;
    }

    .redirect-page {
        margin: -385px auto 40px;
    }

    .personal-details-page {
        margin: -330px auto 25px;
    }

    .sign-aadhaar-page {
        margin: -300px auto 45px;
    }

    .final-aadhar-page {
        margin: -300px auto 45px;
    }

    .finalthanku-aadhar-page {
        margin: -300px auto 45px;
    }

    .upload-cheque-page {
        margin: -300px auto 45px;
    }

    .payment-cheque-page {
        margin: -300px auto 45px;
    }

    .summary-page {
        margin: -300px auto 45px;
    }

    .selectFD-page {
        margin: -300px auto 45px;
    }

    .suraksha-zippi-page {
        margin: -300px auto 45px;
    }

    .suraksha-zippi2-page {
        margin: -300px auto 45px;
    }

    .dashboard-page-wrapper {
        padding: 40px 30px 2px 30px;
    }

    .right-position {
        text-align: left;
    }

    .custom-width {
        width: 100% !important;
    }

    .radios {
        float: none;
        margin-bottom: 7px;
    }

    .aadhar-page-wrapper {
        min-height: 595px;
    }

    .aadhar-input {
        border-style: none;
    }

    .otp-content {
        width: 100%;
    }

        .otp-content .para3 {
            float: none;
            width: 100%;
        }

        .otp-content .para2 {
            width: 100%;
        }

    .changeNumber-content {
        width: 100%;
    }

    .login-box {
        margin-bottom: 10px;
        float: left;
    }

    .fixed-deposit {
        min-height: 1px;
        margin-left: 10px;
    }

    .details-content .left-details {
        padding-bottom: 5px;
    }

    .details-content .right-details {
        padding-bottom: 20px;
    }

    .comunication-address {
        float: none;
    }

    .upload-cheque-content .para2 {
        width: 100%;
        padding-top: 10px;
        padding-left: 0px;
    }

    label {
        padding-left: 16px;
    }

    .suraksha-zippi-content label {
        padding-left: 0px;
    }

    .suraksha-zippi2-content label {
        padding-left: 0px;
    }

    .aadhar-input label {
        padding-left: 0px;
    }

    .search-ifsc {
        padding-left: 16px;
    }

    .aadhar-input {
        padding-right: 5px;
    }

    .rb-netbanking {
        padding-right: 0px;
    }

    .suraksha-zippi-page-wrapper {
        padding-left: 15px;
    }

    .suraksha-zippi2-content .para4 {
        padding-bottom: 0px;
    }

    .suraksha-zippi2-page-wrapper {
        padding-left: 20px;
    }

    .aadhar-left-box {
        width: 100%;
        height: 100%;
    }

    .aadhar-right-box {
        width: 100%;
        height: 100%;
    }

    .login-wrapper label {
        padding-left: 0px;
    }

    .know-your label {
        padding-left: 0px;
    }
}

@media (max-width: 570px) {

    .menu-right {
        float: left;
        margin-top: 20px;
    }

    .rect-title-head h1 {
        font-size: 26px;
    }

    .user-page-wrapper {
        padding-left: 42px;
        padding-top: 43px;
    }

    .aadhar-page-wrapper {
        padding: 30px 20px 0px;
    }

    .changeNumber-input {
        width: 100%;
    }

    .changeNumber-content .para1 {
        width: 100%;
    }

    .rb-netbanking2 {
        padding-bottom: 10px;
    }
}

@media (max-width: 380px) {
    .aadhar-card-info {
        padding-left: 2px;
    }

    .aadhar-page-wrapper {
        min-height: 655px;
    }

    .aadhar-card-info h4 {
        font-size: 16px;
    }
}

@media (max-width: 400px) {
    .login-box {
        width: 100%;
    }

    .personal-details-page-wrapper {
        padding-top: 25px;
        padding-left: 20px;
        padding-right: 5px;
    }

    .sign-aadhaar-content .para2 {
        width: 100%;
    }
}

@media (max-width: 491px) {
    .contact {
        width: 100%;
    }

    .btn-login {
        width: 100%;
        margin-bottom: 10px;
    }

    .finalAadhaar-content .para4 {
        width: 100%;
    }
}

@media (max-width: 600px) {
    .otp-content p {
        width: 100%;
    }
}

@media (max-width: 780px) {
    .footer {
        min-height: 100px;
    }

    .summary-content .para2 {
        width: 100%;
    }
}

@media (max-width: 572px) {
    .footer {
        min-height: 130px;
    }

    .tabs ul li a {
        font-size: 11px !important;
    }
}

@media (max-width: 362px) {
    .footer {
        min-height: 200px;
    }
}

@media (max-width: 340px) {
    .sign-aadhaar-content .para3 {
        padding-top: 65px;
    }

    .homepage-contact {
        padding-right: 0px;
    }


    .resend {
        padding-left: 3px;
        float: none;
    }
}

@media (max-width: 768px) {

    .suraksha-box {
        width: 100%;
    }

    .regular-box {
        width: 100%;
    }

    .menu-right {
        float: left;
    }
}
